## libokhttp-signpost-java 1.1.0

=== debian/changelog ===
libokhttp-signpost-java (1.1.0-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Oct 2021 12:31:18 +0200

libokhttp-signpost-java (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #996179)

 -- Markus Koschany <apo@debian.org>  Tue, 12 Oct 2021 20:39:20 +0200
