=== debian/control ===
Source: libokhttp-signpost-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 liboauth-signpost-java (>= 1.2.1.2),
 libokhttp-java,
 maven-debian-helper (>= 2.6)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libokhttp-signpost-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libokhttp-signpost-java
Homepage: http://github.com/pakerfeldt/okhttp-signpost/

Package: libokhttp-signpost-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Signpost extension for signing OkHttp requests
 Signpost is the easy and intuitive solution for signing HTTP messages on the
 Java platform in conformance with the OAuth Core 1.0a standard. This library
 is a Signpost extension for the OkHttp HTTP client.
