=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/pakerfeldt/okhttp-signpost/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
